/*  Larger Screen Styling */
.daterangepicker.ltr .ranges, .daterangepicker.ltr .calendar {float: left;}
.calendar.left{margin-right: 30px !important;}
.clear{clear: both;}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('fonts/HelveticaNeue-Light.eot');
    src: url('fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/HelveticaNeue-Light.woff2') format('woff2'),
        url('fonts/HelveticaNeue-Light.woff') format('woff'),
        url('fonts/HelveticaNeue-Light.svg#HelveticaNeue-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
#content-booking{margin-top: -3px;}
#content-booking .gdlr-item{padding: 0; margin: 0;}

.booknow{position: relative; display: block; width: 1200px; margin: auto; font-family: 'Helvetica Neue';}
.booknow ._title{font-size: 28px; line-height: 38px; color: #1b2d17; padding-bottom: 20px;}
.booknow ._desc-1{font-size: 14px; line-height: 24px; color: #1b2d17; padding-left: 10px;}
.booknow ._desc-1 a{color: #1b2d17; text-decoration: none; border-bottom: solid 1px #cdcccd; padding-bottom: 5px;}
.booknow ._img{}
.booknow ._img img{max-width: 30px;}
.booknow p{margin-bottom: 0;}
.booknow .row{display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: flex-start;}
.booknow .row._center{align-items: center;}
.booknow .row._space-between{justify-content: space-between;}
.booknow .row._space-between ._col{width: 45%; position: relative;}
.booknow label{display: block; font-size: 18px; padding-bottom: 10px; font-style: italic;}

.booknow-container{width: 360px; float: right; margin-top: 60px;}
.booknow-container .col{padding-bottom: 30px;}

.booknow._inline{position: relative; display: block; width: 100%; margin: auto; background: #1b2d17;}
.booknow._inline .booknow-container{float: none; position: relative; width: 1200px; margin: auto; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; align-items: center; align-content: center; padding: 0; color: #fff;}
.booknow._inline label{font-size: 16px; color: #fff;}
.booknow._inline .col._1{width: 25%;}
.booknow._inline .col._2{width: 20%;}
.booknow._inline .col._3{width: 8%;}
.booknow._inline .col._4{width: 15%;}
.booknow._inline .col._5{width: 16%; padding-top: 48px;}
.booknow._inline input[type="text"]{padding: 6px 0 0 18px;}
.booknow._inline p{height: 32px;}
.booknow._inline .booknow-container .col{padding-bottom: 15px;}
.booknow._inline input[type="text"]{background: inherit;}

.inputbox{
	width: 80%;
	height: 42px;
	border: none;
	background:none;
	color: #1b2d17;
	font-size:16px;
	padding:4px 0 0 18px;	
	outline:none;
}
.inputfield{width: 100%; height: 52px; border-radius: 2px; background: #f5f5f5;}
.inputfield._hidden{visibility: hidden; height: 0.01px;}

/*SELECT*/
.styled-select {
	background: #f5f5f5;
	height: 52px;
	overflow: hidden;
	width: 100%;
	position:relative;
	display:inline-block;
	vertical-align:middle;
	text-align:left; 
	border-radius: 2px;
}
.styled-select select {
   color: #1d1d1b;
   background: transparent;  
   border:none;
   font-size: 16px;
   height: 48px;
   padding: 5px; /* If you add too much padding here, the options won't show in IE */
   width: 140%;
   z-index:10;
   position:absolute;
   padding-left:10px;    
   outline:none;   
   cursor:pointer;
}
.styled-select select option{border:none; padding-left:12px;}
.styled-select select:focus {outline: none;}
.styled-select ._button{width: 18px; height: 11px; background: url(down.png) no-repeat center; background-size: 18px auto; display: block; position: absolute; top: 20px; right: 20px;}

.check_availability{
	display: block; width: 100%; background: #1b2d17; height: 52px; font-size: 16px; color: #fff; border-radius: 2px; cursor: pointer; border: solid 2px transparent; transition: all .4s; -moz-transition: all .4s; -webkit-transition: all .4s; -o-transition: all .4s; font-style: italic;
}
.check_availability:hover{
	background: #fff; color: #1b2d17; border: solid 2px #1b2d17;
}
.booknow._inline .check_availability{background: #2b4825;}
.booknow._inline .check_availability:hover{background: #fff; color: #2b4825; border: solid 2px #2b4825;}

.openBook{font-family: 'Helvetica Neue'; display: inline-block; padding: 8px 25px; background: #1b2d17; border-radius: 2px; color: #fff; border: solid 3px #1b2d17; cursor: pointer; font-weight: bold; letter-spacing: 1px; font-size: 14px; margin-bottom: -2px;position: fixed; z-index: 102; top: 8px; right: 8px;}
.openBook:hover{background: #fff; border: solid 3px #1b2d17; color: #1b2d17;}
.openBook a{color: #fff;}
.openBook a:hover{color: #1b2d17;}
.slicknav_menu{z-index: 100 !important;}

.daterangepicker table tr th{
    background-color: #fff !important;
	padding: 0;
	font-weight: bold;
	color: inherit !important;
}
.daterangepicker .fa{display: none !important;}
.daterangepicker tr td{padding: 6.6px 0px;}

@media only screen and (max-width: 800px) {
	html,body{overflow-x:hidden;}
	.daterangepicker{position: relative; top:0; transform: scale(1); padding: 8px; border: none; margin-top: 10px;}
	.booknow{width: 100%; max-width: 320px; margin: auto;}
	.booknow .row._center{align-items: center;}
	.booknow-container{width: 100%; float: none; margin: auto; margin-top: 20px;}
	.table-condensed{transform: scale(1.2);}
	.daterangepicker .calendar-table table{margin-bottom: 40px; margin-left: 10px;}
	.daterangepicker.daterangepicker-tooltip .calendar-table table{transform-origin:top center; transform: scale(1.1);}
	
	.booknow._inline{padding-top: 20px;}
	.booknow._inline .col._5{padding-top: 20px;}
	.booknow._inline .col._5 input[type="submit"]{margin-bottom: 0;}
	.booknow._inline .booknow-container{width: 88%; flex-wrap: wrap;}
	.booknow._inline .col._1, .booknow._inline .col._2, .booknow._inline .col._4, .booknow._inline .col._5{width: 100%; margin: auto;}
	.booknow._inline .col._3{width: 40%;}
	.daterangepicker.daterangepicker-tooltip{left: 0 !important; right: 0 !important; position: absolute !important; margin: auto !important; margin-top: 20px !important;}
	
	.openBook{padding: 2px; font-size: 0.01px; background: url(calendar.png) no-repeat 0 0; background-size: 32px 66px; width: 32px; height: 32px; border-radius: 2px; border: none; margin-top: 15px; margin-right: 60px;}
	.openBook:hover{border: none; background: url(calendar.png) no-repeat 0 0; background-size: 32px 66px; width: 32px; height: 32px;}
	
}
@media only screen and (min-width: 801px) and (max-width: 1280px) {
	.daterangepicker{position: relative; top:0; transform: scale(1); padding: 8px; border: none; margin-top: 10px;}
	.booknow{width: 88%; max-width: 700px; margin: auto;}
	.booknow-container{width: 100%; float: none; margin: auto; margin-top: 20px;}
	.table-condensed{transform: scale(1.2);}
	.calendar.left{margin-right: 140px !important;}
	
	.booknow._inline{padding-top: 20px;}
	.booknow._inline .col._5{padding-top: 20px;}
	.booknow._inline .col._5 input[type="submit"]{margin-bottom: 0;}
	.booknow._inline .booknow-container{width: 88%; flex-wrap: wrap;}
	.booknow._inline .col._1, .booknow._inline .col._2, .booknow._inline .col._4, .booknow._inline .col._5{width: 100%; margin: auto;}
	.booknow._inline .col._3{width: 40%;}
	.daterangepicker.daterangepicker-tooltip{position: absolute; transform-origin: top left; transform: scale(1.13);}
	.daterangepicker.daterangepicker-tooltip .table-condensed{transform-origin:top center; transform: scale(1);}
	.daterangepicker.daterangepicker-tooltip .calendar.left{margin-right: 30px !important;}
	.gdlr-navigation-wrapper{margin-top: 20px !important; margin-right: 70px;}
	.openBook{padding: 2px; font-size: 0.01px; background: url(calendar.png) no-repeat 0 0; background-size: 32px 66px; width: 32px; height: 32px; border-radius: 2px; border: none; margin-top: 25px; margin-right: 15px;}
	.openBook:hover{border: none; background: url(calendar.png) no-repeat 0 0; background-size: 32px 66px; width: 32px; height: 32px;}
}

@media only screen and (min-width: 1201px) and (max-width: 1440px) {
	.gdlr-navigation-wrapper{margin-right: 80px;}
	#checkrate .daterangepicker{margin-top: 35px; margin-left: 0px;}	
}